---
sidebar_navigation:
  title: Other
  priority: 0
---

# Instruction for specific platforms

Nepenthes only comes either as [docker container](../docker/) or a [package](../packaged/).
The respective sections explain everything you need to know.

To make things easier here we give further instructions on how to get up and running with Nepenthes
on different platforms which use either the docker container or the package:

* [Kubernetes](../kubernetes)
* [Synology](../synology)
* [Manual (not recommended)](../manual)


# Community provided installation variants

There are additional methods on installing Nepenthes, which we will link below for reference. Please note that we do not officially support these methods, and cannot guarantee their stability or correctness.

* [Installing Nepenthes with Univention App Center](../univention)
* [Custom package for OpenSuse by Matthew Trescott](https://en.opensuse.org/User:Matthewtrescott/Nepenthes)
* [Instructions for installing Nepenthes on Raspian Buster using a Raspberry Pi 4 by Wolfgang Schmied](https://github.com/madewhatnow/NepenthesRaspberryPi)
